Subject: Re: linux-next: duplicate patches in the tpmdd tree

From: "Jarkko Sakkinen" <[email-masked]>
Date: Tue, 16 Jul 2024 13:14:18 +0300

On Tue Jul 16, 2024 at 10:19 AM EEST, Stephen Rothwell wrote:
> Hi all,
>
> The following commits are also in Linus Torvalds' tree as different
> commits (but the same patches):
>
>   46ebbf4061e2 ("KEYS: trusted: add missing MODULE_DESCRIPTION()")
>   6e9a602077a4 ("tpm_tis_spi: add missing attpm20p SPI device ID entry")
>   732cbb267287 ("char: tpm: Fix possible memory leak in tpm_bios_measurements_open()")
>   b270b463aaad ("KEYS: encrypted: add missing MODULE_DESCRIPTION()")

Sorry, I came from holiday to fix some bugs, and forgot to update my
tree. Now it is fixed.

BR, Jarkko